.text1{font-size:10px; line-height:18px}
.text22{font-size:11px; line-height:20px}
.text2{font-size:12px; line-height:20px}
.text3{font-size:14px; line-height:22px}
.text4{font-size:18px; line-height:26px}
.text5 {FONT-SIZE:11px; LINE-HEIGHT:18px; color:#666666;}
.text10{font-size:16px; font-family:"“Œ•—–¾’©",serif;}
